Subject: Ticket re-opened - [#4407] Classes
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:14:52 +0000

Hi Pritish Nandi,  Ticket “#4407 – Classes” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4407 to view the ticket.  Ticket comment   Hello Pritish, 
   
 When I left the studio earlier tonight there was none paused and all programs are selected to be downloaded (not restricted). 
   
 Kind regards 
 Damien   Sent from my iPhone 

 

 On 26 Mar 2021, at 8:01 pm, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Pratt​, 
 ​ 
 
 Thank you for reaching out to us. 
 ​ 
 
 Could you please make sure that downloads are not paused in the Manage Download section or the TRIP Live Program is not restricted from the Manage Download programs? 
 ​ 

 Check if the program is not under Select program Option: 

   

 Best Regards, 
 Pritish 
 Customer Services 
 Les Mills Virtual App 
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4407 

 
                           
                            On
                            Fri, 26 Mar at  7:09 PM
                            ,  Pratt.damien <[email-masked]>  wrote:
                             I have had all classes prior to The Trip Live 16 deleted from my schedular.  I had my Trip instructor Carla tell me that this happened to the other club she teaches at but after a few days all The Trip Live classes had been reloaded.  I have done a diagnostic test on the app and all green arrows.

I would appreciate having access to all the live The Trip classes please.  I currently only have 16 - 23.  I am also missing a few virtual releases as well if you could look at that please.

Kind regards
Damien Pratt